<!--Primer Block-->
<section class="hero is-large is-bg-main">
    <section class="section">
        <div class="container is-max-desktop">
            <div class="columns">
                <div class="column is-6 pb-6">
                    <div class="block">
                        <div class="block">
                            <h4 class="has-text-light has-text-weight-bold has-text-contrast-dark">C&Oacute;MO FUNCIONA LA INVERSI&Oacute;N INTELIGENTE?</h4>
                            <h1 class="has-text-weight-bold has-text-light m-1">Desbloquea la experiencia de <span class="has-text-primary">invertir</span></h1>
                            <span class="has-text-light"><p>En TREED te brindamos las herramientas necesarias para que pongas a trabajar tu dinero, para que en poco tiempo logres alcanzar todos tus objetivos.</p>
                                <p>Buscamos que a tu vida llegue la tan anhelada LIBERTAD FINANCIERA.</p>
                            </span>
                        </div>
                        <div class="block">
                            <input type="button" class="button is-rounded is-success" id="buttonStart" value="Empezar">
                        </div>
                    </div>
                </div>
                <div class="column is-6">
                    <div class="block is-attached-top has-br-b">
                        <img src="img/front_1.png" alt="Vive la experiencia de inversion inteligente" class="has-br-b rndmzrImg">
                    </div>
                </div>
            </div>
        </div>
    </section>
</section>
<!--Segundo Block-->
<section class="section">
    <div class="container is-max-desktop">
        <div class="columns mt-6">
            <div class="column is-8">
                <div class="block has-attached-logo">
                    <img src="img/front_2.png" alt="Vive la experiencia de inversion inteligente" class="has-br rndmzrImg">
                </div>
            </div>
            <div class="column is-4">
                <div class="block">
                    <div class="block has-text-right">
                        <h4 class="has-text-light has-text-weight-bold has-text-main">COMO FUNCIONA</h4>
                        <h1 class="has-text-weight-bold has-text-main m-1">Invierte con nosostros y&nbsp;<span class="has-text-contrast-dark">controla</span>&nbsp;tu dinero.</h1>
                        <span>En cada proyecto que nosotros te ofrecemos nunca te pedimos acceso a tus recursos, puedes tener la garantia del control total sobre ellos.
                        </span>
                    </div>
                    <div class="block has-text-right" id="stop-1">
                        <input type="button" class="button is-rounded is-success is-outlined is-hidden" id="buttonStart" value="Conoce más">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--Tercer Block-->
<section class="hero is-bg-anti">
    <section class="section">
        <div class="container is-max-desktop">
            <div class="block has-text-centered">
                <h1 class="is-title is-size-6 has-text-weight-bold has-text-main">EMPIEZA A INVERTIR</h1>
                <span class="is-size-2 has-text-main has-text-weight-bold">Con <span class="has-text-contrast-dark">Treed</span> comenzar&aacute;s a ahorrar cuando est&aacute;s descansando, deja que tu dinero trabaje</span>
            </div>
            <div class="columns box is-multiline">
                <div class="column is-3">
                    <div class="block">
                        <span class="is-size-5">Comienza haciendo un ejercicio de inversión:</span>
                    </div>
                    <div class="field">
                        <div class="control has-icons-left">
                            <input type="number" class="input" id="cuantInput">
                            <span class="icon is-small is-left" style="top: auto;">
                                <i class="fa-solid fa-dollar-sign"></i>
                            </span>
                        </div>
                    </div>
                    <div class="block">
                        <span class="is-size-6">Modalidad:</span>
                    </div>
                    <div class="field">
                        <div class="control">
                            <label class="radio">
                                <input type="radio" name="typeInput" value=1.025 checked>
                                Baja
                            </label>
                        </div>
                        <div class="control">
                            <label class="radio">
                                <input type="radio" name="typeInput" value=1.0375>
                                Media
                            </label>
                        </div>
                        <div class="control">
                            <label class="radio">
                                <input type="radio" name="typeInput" value=1.05>
                                Alta
                            </label>
                        </div>
                    </div>
                    <div class="field">
                        <div class="control">
                            <input class="button is-success is-rounded" type="button" name="submit" id="calcInput" value="Calcular">
                        </div>
                    </div>
                </div>
                <div class="column is-9 p-0-m pt-5">
                    <div class="p-5 has-br p-0-m" id="stop-2">
                        <canvas id="myChart" width="400" height="250"></canvas>
                    </div>
                </div>
                <div class="column is-12">
                    <div id="chartTable"></div>
                </div>
            </div>
        </div>
    </section>
</section>
<!--Cuarto Block-->
<section class="section">
    <div clas="container is-max-desktop">
        <div class="block has-text-centered mb-6">
            <h1 class="is-title is-size-6 has-text-weight-bold has-text-main">TUS AHORROS</h1>
            <span class="is-size-2 has-text-main has-text-weight-bold">Sin importar que hagas si <span class="has-text-contrast-dark">ahorras</span> con nosotros, tu dinero crecer&aacute;</span>
        </div>
    </div>
    <div class="columns is-multiline">
        <div class="column is-4">
            <div class="box has-br has-attached-img att-img-0">
                <div class="box is-relative has-br">
                    <h4 class="has-text-weight-bold">Gastos Personales</h2>
                    <span>Hay muchas opciones, pero nosotros somos la mejor para que puedas cumplir tus sueños, metas económicas y realización de vida.</span>
                </div>
            </div>
        </div>
        <div class="column is-4">
            <div class="box has-br has-attached-img att-img-1">
                <div class="box is-relative has-br">
                    <h4 class="has-text-weight-bold">Vacaciones</h2>
                    <span>Fijate una meta e invierte tu dinero para alcanzarla.</span>
                </div>
            </div>
        </div>
        <div class="column is-4" id="stop-3">
            <div class="box has-br has-attached-img att-img-2">
                <div class="box is-relative has-br">
                    <h4 class="has-text-weight-bold">Retiro</h2>
                    <span>Queremos que tengas la oportunidad de disfrutar más todo lo bueno que amas y tienes</span>
                </div>
            </div>
        </div>
    </div>
</section>